#outerContainer {background-color:#d4e2eb;}

#backgroundContainer {background: url('bg_hero_aurora_114.jpg') no-repeat;}
#innerContainer {padding:20px;}

P {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	FONT-SIZE: 70%;	PADDING-BOTTOM: 1em;	MARGIN: 0.25em 0em 0.5em;	COLOR: #333333;	LINE-HEIGHT: 150%;	PADDING-TOP: 0px;	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
	
	OL {	PADDING-LEFT: 1.5em;	FONT-SIZE: 70%;	FONT-FAMILY: Verdana}LI {	MARGIN-BOTTOM: 0.25em;	LINE-HEIGHT: 100%}OL LI {	PADDING-LEFT: 0em;	MARGIN-LEFT: 0em}OL LI P {	FONT-SIZE: 100%}
	
	A {	COLOR: #006699;	FONT-STYLE: normal;	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	TEXT-DECORATION: none}A:link {	COLOR: #006699}A:visited {	COLOR: #6e4987}A:hover {	COLOR: #006699;	TEXT-DECORATION: underline}A:active {	COLOR: #006699;	TEXT-DECORATION: underline}